## Name

rcc-tgc — Creates a TGC shape with the specified apex (x y z) at one end (base [b] or top [t]) of the specified RCC.

## Synopsis

`rcc-tgc` {`rccname newname xyz`} [b] [t]

## DESCRIPTION

Creates a TGC shape with the specified apex (x y z) at one end (base [b] or top [t]) of the specified RCC. The default end is the base.

## EXAMPLES

The example shows the use of the rcc-tgc command to create a TGC shape with the specified apex at the base of the specified RCC.

Example 1. Create a TGC shape with a specified apex at the base of a specified RCC.

`mged>``rcc-tgc rcc.s tgc.s 0 2 4`

Creates a TGC shape named tgc.s with an apex at (0 2 4) from the base of rcc.s.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.